# StaStatisticsGroupOneData

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AckFailureCount** | **int32** | dot11AckFailureCount counter | [default to null]
**FrameDuplicateCount** | **int32** | dot11FrameDuplicateCount counter | [default to null]
**MultipleRetryCount** | **int32** | dot11MultipleRetryCount counter | [default to null]
**ReportingReasonStaCounters** | [***ReportingReasonStaCounters**](ReportingReasonStaCounters.md) |  | [optional] [default to null]
**RetryCount** | **int32** | dot11RetryCount counter | [default to null]
**RtsFailureCount** | **int32** | dot11RTSFailureCount counter | [default to null]
**RtsSuccessCount** | **int32** | dot11RTSSuccessCount counter | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


